• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Pag 1 di 2 12 UltimoUltimo
Visualizzazione risultati da 1 a 15 di 20

Discussione: Problema patch 1.2 Far Cry

Cambio titolo
  1. #1
    Un uomo senza qualità L'avatar di Dynamite
    Registrato il
    05-04
    Messaggi
    10.555

    Problema patch 1.2 Far Cry

    Ma porca pupazzola. E un mese che aspetto sta patch, e ora che lo installata il gioco non va !
    O meglio, mi vanno tutti i livelli fino al 16, ma al 17esimo ( che si chiama palude) mi rimanda al desktop con questo messaggio di errore:

    CRITICAL ERROR ENTITY CLASSNAME FORKLIFT=96ID=296D CANNOT BE LOADED

    Me lo fa solo in quel livello.
    QUalcuno mi sa dire che è?
    P.S. ho un p 4 2.5 ghz 512 di ram e radeon 9000 pro e prima di installare la 1.2 mi girava senza problemi con i dettagli impostati sul medio.

    Ah i driver sono i 4.6

    Help please.
    Può anche darsi che non ci vedremo mai più.


  2. #2
    Utente L'avatar di PAPIX27
    Registrato il
    11-03
    Località
    Monte Urano
    Messaggi
    3.419
    Citazione Dynamite
    Ma porca pupazzola. E un mese che aspetto sta patch, e ora che lo installata il gioco non va !
    O meglio, mi vanno tutti i livelli fino al 16, ma al 17esimo ( che si chiama palude) mi rimanda al desktop con questo messaggio di errore:

    CRITICAL ERROR ENTITY CLASSNAME FORKLIFT=96ID=296D CANNOT BE LOADED

    Me lo fa solo in quel livello.
    QUalcuno mi sa dire che è?
    P.S. ho un p 4 2.5 ghz 512 di ram e radeon 9000 pro e prima di installare la 1.2 mi girava senza problemi con i dettagli impostati sul medio.

    Ah i driver sono i 4.6

    Help please.
    il gioco?

  3. #3
    Un uomo senza qualità L'avatar di Dynamite
    Registrato il
    05-04
    Messaggi
    10.555
    Citazione PAPIX27
    il gioco?
    Far cry L'ho scritto nel titolo
    Può anche darsi che non ci vedremo mai più.


  4. #4
    Utente L'avatar di PAPIX27
    Registrato il
    11-03
    Località
    Monte Urano
    Messaggi
    3.419
    Citazione Dynamite
    Far cry L'ho scritto nel titolo
    mmmm forse nn hai capito la faccina


  5. #5
    Utente L'avatar di endymion76
    Registrato il
    04-04
    Località
    Limbiate (MI)
    Messaggi
    119
    Strano ho lo stesso errore.....non è per caso perchè ho scaricato il gioco da Winmx in inglese e la patch è in italiano?
    aahahahahaah!

  6. #6
    Utente L'avatar di PAPIX27
    Registrato il
    11-03
    Località
    Monte Urano
    Messaggi
    3.419
    Citazione Dynamite
    Far cry L'ho scritto nel titolo
    e nn ti preoccupare nn sono cosi e ingenuo. forse quello sei tu
    Ultima modifica di PAPIX27; 23-07-2004 alle 18:11:07

  7. #7
    Ser_Brendon
    Ospite
    Invece di Floddare aiutatelo

  8. #8
    Moderatore Avvocato L'avatar di Sah
    Registrato il
    10-02
    Messaggi
    9.375
    provato con la patch ma avendolo originale non ho ricevuto errori

  9. #9
    Utente L'avatar di PAPIX27
    Registrato il
    11-03
    Località
    Monte Urano
    Messaggi
    3.419
    Citazione Sah
    provato con la patch ma avendolo originale non ho ricevuto errori
    appunto

    era qui che volevo arrivare

  10. #10
    Un uomo senza qualità L'avatar di Dynamite
    Registrato il
    05-04
    Messaggi
    10.555
    Il gioco è originale

    Invece di flooddare servirebbe qualcosa di sensato, altrimenti mi chiudono il topic
    Grazie.
    Può anche darsi che non ci vedremo mai più.


  11. #11
    Utente L'avatar di PAPIX27
    Registrato il
    11-03
    Località
    Monte Urano
    Messaggi
    3.419
    Citazione Dynamite
    Il gioco è originale

    Invece di flooddare servirebbe qualcosa di sensato, altrimenti mi chiudono il topic
    Grazie.
    è la tua risposta definitiva?

    la eccendiamo?

    no vabbe apparte scherzi, riprova, puo darsi che il download sia andato male

    da dove l'hai scaricata la patch?

    i driver sono gli ultimi quelli? nn mi pare
    prova i 4.7

  12. #12
    Moderatore Avvocato L'avatar di Sah
    Registrato il
    10-02
    Messaggi
    9.375
    io uso i dna 2.7.4.7 se può aiutare e la patch l'ho presa da gamershell

  13. #13
    Un uomo senza qualità L'avatar di Dynamite
    Registrato il
    05-04
    Messaggi
    10.555
    Citazione PAPIX27
    è la tua risposta definitiva?

    la eccendiamo?

    no vabbe apparte scherzi, riprova, puo darsi che il download sia andato male

    da dove l'hai scaricata la patch?

    i driver sono gli ultimi quelli? nn mi pare
    prova i 4.7
    l'ho scaricato dal sito della ubisoft italia, e poi ho letto che i 4.6 sono i migliori per giocare a far cry con le ati 8500-9200.
    Cmq porverò ad aggiornare i driver, ma non oggi vsto che domani parto
    Se qualcuno sa come si può risolvere, o conosci nello specifico che tipo di errore è, si faccia avanti
    Può anche darsi che non ci vedremo mai più.


  14. #14
    Utente L'avatar di PAPIX27
    Registrato il
    11-03
    Località
    Monte Urano
    Messaggi
    3.419
    Citazione Sah
    io uso i dna 2.7.4.7 se può aiutare e la patch l'ho presa da gamershell
    nn fate prima scaricandola dal sito ufficiale di Far Cry?

    cmq prova i 4.7

  15. #15
    Un uomo senza qualità L'avatar di Dynamite
    Registrato il
    05-04
    Messaggi
    10.555
    Ok, scarico ora i 4.7 e vi faccio sapere
    Può anche darsi che non ci vedremo mai più.


Pag 1 di 2 12 UltimoUltimo

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •